Subject: Trainer Candidate - Preeti Nagar
From: Preeti Nagar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Apr 2023 01:33:18 -0400

| | Tech Support Test

Name | Preeti Nagar
E-mail | [email-masked]
Phone Number | (+91) 9811149574
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Chander Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ferns N Petals | Sr. Quality Analyst | 30-April-2023 | 37919
Previous Employer 1 | Redcliffe labs | Sr. Quality Analyst | 2-Nov-2022 | 33000
Previous Employer 2 | Ienergizer | Quality Analyst | 4-Feb-2022 | 24000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

 Monitor quality of the process through various platform live Calls, Chat and Emails
 Identify AOIs of associates and work on their improvement
 BQ quality performance management
 Work with internal teams to conduct refresher training & TNI sessions
 ATA for the he internal auditors
 Work withinternal teamsto conduct refresher training &TNI sessions
 Weekly call calibration and mail reading session with clients
 Rolling out updates on entire floor on real time basis
 Dip-check of support staff on briefing & new updates
 Taking care of ZTP tracker
 Compliance report of Feedback closure
 Taking care of ZTP tracker
 Taking interviews for internal movements
 Monitor NPS on the basis of customer’s comment and ratings for the
 Monitor quality of the products delivered to customer
 Identify AOIs and fatal of the partners work on their improvement
 BQ quality performance management
 Work with internal teams to conduct refresher training & TNI sessions for Partners

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Lack of resources:- When I say lack of resources I am taking about time, tools, trainers everything.
I remember a situation wherein Quality of my team was below 80% and when I asked for trainers so that the TNI can be proceed there I got a answer that we have lack of trainers.
So, I used to audit the calls along feedback amd used to taked the sessions on my own by stretching my shift as the agenda is the improvement of the tram and process.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

* Good customer service means helping the customer eventually however great customer service means helping the customer immediately
*Good customer service will help the customer but won't be able to connect with customer where as great customer service will be able to connect and add personal touch with the customer
*Good customer service will be as per customer's expectations however great customer service will be beyond customer's expectations
*Good customer service will definitely help the customer but it may take time where as great customer service will help the customer within minimum time
*Good customer service means an individual will assess how to tackle the problem where as great customer service means looking for solution for fhe customer

What according to you makes you a good candidate for this position?

*I have relevant skills, experience and passion
*My positive attitude and work ethics
*I have given my 100% efforts in my past companies
* I look for a long term relationship with an organisation

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |